<?php
error_reporting(0);
require_once("../check.php");
isset($_POST['ad'])?$ad=$_POST['ad']:$ad=null;
isset($_POST['content'])?$content = $_POST['content']:$content = null;
if($ad==null){
    exit;
}
$content = stripcslashes($content);
file_put_contents("../../ad/$ad",$content);
?>